Bug 444473 - Fake ARP dropped after migration leading to loss of network connectivity
Fake ARP dropped after migration leading to loss of network connectivity
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Don Dutile
Martin Jenner
:
Depends On: 429930
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 11:27 EDT by Don Dutile
Modified: 2008-07-24 15:29 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:29:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Posted patch for 4.7 (1.53 KB, text/x-patch)
2008-06-03 09:56 EDT, Don Dutile
no flags Details

  None (edit)
Comment 3 Don Dutile 2008-06-03 09:56:49 EDT
Created attachment 308235 [details]
Posted patch for 4.7

Posted patch for 4.7
Comment 4 Vivek Goyal 2008-06-05 13:35:59 EDT
Committed in 72.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 7 errata-xmlrpc 2008-07-24 15:29:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html

Note You need to log in before you can comment on or make changes to this bug.